@import url("../../../webfonts/opensans_regular/stylesheet.css");
/**	TOP MENU		**/
.top_menu {
background-color: rgba(255,255,255, 0.50);
padding:0px;
display:block;
clear:both;
width:100%;
}
.title_menu .nav.menu li a{
	padding-top:7px;
	font-weight: normal;
	font-family: "opensans regular", "Myriad Pro", sans-serif;
}
.top_menu ul,.bottom_menu ul{
	text-align: center;
	margin : 0px;
	padding-top: 0px;
}

.top_menu li,.bottom_menu li {
	padding: 1px 5px 2px 5px;
	margin: 0px;
	display: inline-block;
	line-height : inherit;
	list-style : none;
}

.top_menu li a, #top_menu li span.separator, .bottom_menu li a, #bottom_menu li span.separator{
	display: inline-block;
	text-decoration: none;
	font-weight: normal;
	padding: 2px 8px 2px 8px;
	-webkit-transition : all 0.3s ease-in-out;
	-moz-transition : all 0.3s ease-in-out;
	-ms-transition : all 0.3s ease-in-out;
	-o-transition : all 0.3s ease-in-out;
	transition : all 0.3s ease-in-out;
}

.top_menu li.active a, .top_menu li:hover a {
text-decoration: none;
}

.top_menu .custom h2{
	position:relative;
	float:left;
	width:20%;
	text-align:center
}
.bottom_menu{
	width:100%;
	z-index:2000;
}

/**
*
*				DROP DOWN MENU
*
**/
ul.nav.menu.drop-down,#js-mainnav.megamenu ul {
position:relative;
padding:2px 13px 13px 38px;
	z-index:250;
}

.drop-down ul, .drop-down li {
}

.drop-down > ul {
	max-width:100%;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	transition: all .5s ease-out;
	margin-left:27px;
	margin-bottom:0px;
}	
.drop-down li {
	font-weight:normal;
	list-style: none;
	margin-top:17px;
	min-height:31px;
}
	
.wrapper-site.drop-down{
width:100%;
}

.drop-down li {
position:relative;
float:left;
line-height : inherit ;
vertical-align: middle;
z-index:9999;
}
.drop-down li:first-child {
padding-left:0px;
z-index:9999;}

.drop-down li:hover, .drop-down li:focus {
position: relative;
cursor: default;
}

.drop-down li ul {
display : none ;
position: absolute;
top: 100%;
left: 0px;
z-index: 0;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	transition: all .5s ease-out;
	z-index:1000;
}

.drop-down li ul ul {
top: 5px;
left: 167px;
z-index:100;
}

.drop-down li ul:hover {
	color:#B5994A;
-moz-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.35);
-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.35);
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.35);
}

.drop-down li li ul:hover {
		color:#B5994A;
-moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.6);
-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.6);
box-shadow: 0 1px 6px rgba(0, 0, 0, 0.6);
}


.drop-down li a, .drop-down li span.separator {
	font-size: 110%;
	color: #5c416b;
	margin-right: 7px;
	margin-left: 7px;	
	font-weight: normal;
	display : block;
	padding-left: 3px;
	padding-right:3px;
	text-align: center;
	text-decoration: none;
	background-image: none;
	-webkit-transition : all 0.3s ease-in-out;
	-moz-transition : all 0.3s ease-in-out;
	-ms-transition : all 0.3s ease-in-out;
	-o-transition : all 0.3s ease-in-out;
	transition : all 0.3s ease-in-out;
	text-transform: uppercase;
	font-family: "opensans semibold", "opensans regular", "Myriad Pro", "Helvetica Neue", Arial, sans-serif;
}

.drop-down li li a, .drop-down li li span.separator {
	font-size: 110%;
	display : block;
	/**	change	**/
	letter-spacing: 0px;
	text-align: left;
	text-transform: none;
}


.drop-down li li a{
	display:block;
	padding-top:21px;
}
.drop-down li li {
	float:none;
	width:auto;
	border-top: 1px solid #A49B55;
	background-image : none;
	background-color: rgba(255,255,255, 0.92);
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	transition: all .5s ease-out;
	z-index:1000;
}
.drop-down li a:hover, .drop-down li span.separator:hover {
-webkit-transition : none;
-moz-transition : none;
-ms-transition : all 0.2s linear 0s;
-o-transition : all 0.2s linear 0s;
transition : all 0.2s linear 0s;
}


.drop-down a[href="#"] {
cursor : default;
}
li.item.current.active a, ul.nav.menu.drop-down li.item.current.active a,.current.active.parent.level1{
}
.current.active.parent.level1 a{
color: #B5994A3;
}
.drop-down > ul > li:hover > a, .drop-down > ul > li:hover > span, .drop-down > ul > li.active > a, .drop-down > ul > li.active > span {
	color: #B5994A;

}

.maximenuck li li.maximenuck a span,.maximenuck li li.maximenuck a,.drop-down li{
	color: #122b6e;
}
.maximenuck li li.maximenuck a span:hover,.maximenuck li li.maximenuck a:hover,.drop-down li:hover{
	color: #AC9853;
}
.maximenuck li li.maximenuck
.drop-down li li:first-child a, .drop-down li li:first-child span.separator {
border:none;

}

/* ++++++++++++++ home blocks  ++++++++++++++ */
.top-module-position{
	width:100%;
	padding:0px;	
	display: block;
	margin-left:auto;
	margin-right:auto;
}
.top-module-position ul {
	display: block;
	width: auto;
	margin-top: 7px;
	margin-left:.25%;
	margin-right:auto;
	clear: both;
	float: none;
	padding:0px;
}
.top-module-position .nav.menu li,.bottom-module-position .nav.menu li {
	padding-top:37px;
	padding-left:3px;
	display:inline-block;
	background-image: url(../../moak14%20-%20Copy/images/blobs-motif.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	width:25%;
	background-color: #bed16e;
	border-right: solid #FFFFFF 4px;
	margin-left:0px;
	margin-right:0px;
	background-size: 13%;
}
/* ++++++++++++++ bottom module nav  ++++++++++++++ */

.bottom-module-position .nav.menu li {
	padding-top:11px;
}
.top-module-position .nav.menu a,.bottom-module-position .nav.menu a{
	font-family: "opensans regular", "Myriad Pro", sans-serif;
	font-size: 250%;
	display:block;
	color:#fff;
	padding-left:22%;
	text-align:left;
}
/* ++++++++++++++ sub-nav top  ++++++++++++++ */

.top_menu .category-module.nav-pills li{
	display:inline-block;
	height:27px;
	min-height:27px;
	font-size:117%;
	padding:0px;
	color:#fff;
}
.top_menu .category-module.nav-pills li a{
	color:#fff;
}
.top_menu a.mod-articles-category-title a:active,.top_menu a.mod-articles-category-title a:hover{
  color: #5c416b;
 }
 /* ++++++++++++++ users nav  ++++++++++++++ */

.user1 .current.active a,.user2 .current.active a,user3 .current.active a,user4 .current.active a,user5 .current.active a,user6 .current.active a,user7 .current.active a{
	color: #9A0B05;
}
	
/*************************************************************************************************************

									DROP DOWN MENU

**************************************************************************************************************/
#js_navigation ul .drop-down{
	z-index:200;
}

span.title_menu {
display: none;
}

